html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, hr, textarea, input,
abbr, article, aside, audio, canvas, datalist, details, figcaption, figure, footer, header, hgroup, mark, meter, nav, output, progress, section, summary, time, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit;
  vertical-align: baseline;
  list-style: none; }

html {
  overflow-y: scroll;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  font-size: 100%;
  line-height: normal;
  line-height: 1; }

body a {
  text-decoration: none; }

body *:focus {
  outline: none; }

body, input, button, textarea, select {
  font-family: 'Oxygen', sans-serif; }

/* Block level elements */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  padding: 0;
  text-align: left;
  vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

q {
  quotes: none; }

q:before, q:after {
  content: '';
  content: none; }

/* Normal weight headings */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

/* Images & Copy */
img {
  -ms-interpolation-mode: bicubic; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn, address {
  font-style: normal; }

mark {
  background: #ff0;
  color: #000; }

pre, code, kbd, samp {
  font-family: monospace, monospace;
  /* 1 */
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

small {
  font-size: 75%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

nav ul, nav ol {
  list-style: none; }

/* Clearfix */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix {
  display: inline-block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* Forms */
button {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  background: none; }

button, input.send, input.submit, input[type=submit], label, select {
  cursor: pointer; }

button, input, textarea {
  border: 0 none; }

fieldset {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  *margin-left: -7px; }

textarea {
  overflow: auto;
  /* Remove default vertical scrollbar */
  vertical-align: top;
  /* Add top vertical alignment */ }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input [type="button"]::-moz-focus-inner {
  border: none; }

button, input {
  line-height: normal;
  /* Define line-height as normal */
  *overflow: visible;
  /* Make overflow visible  */ }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* Audio, Video & Canvas */
audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/* Remove pseudo-padding on Buttons */
button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important; }

/* sample font family */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotatey(53deg) rotatez(0deg); }

  100% {
    -webkit-transform: rotatey(53deg) rotatez(90deg); } }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotatey(53deg) rotatez(0deg); }

  100% {
    -moz-transform: rotatey(53deg) rotatez(90deg); } }

@-o-keyframes spin {
  0% {
    -o-transform: rotatey(53deg) rotatez(0deg); }

  100% {
    -o-transform: rotatey(53deg) rotatez(90deg); } }

@keyframes spin {
  0% {
    transform: rotatey(53deg) rotatez(0deg); }

  100% {
    transform: rotatey(53deg) rotatez(90deg); } }

#navholder {
  position: relative;
  z-index: 400;
  background: #e4ecf2; }

.toggleMenu {
  display: none; }

#nav {
  width: 860px; }

.nav {
  display: table;
  width: 100%;
  margin: 0; }
  .nav li {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    height: 42px;
    text-align: center;
    white-space: nowrap;
    list-style: none;
    background: none; }
  .nav > li {
    font-family: 'Amatic SC', cursive;
    text-align: left;
    text-indent: 20px;
    font-size: 32px;
    margin: 0 0 24px 0; }
    .nav > li a {
      background: url(../i/design/bg_navLi.png) 0 -39px no-repeat;
      height: 39px;
      width: 186px; }
  .nav a {
    display: block;
    height: 42px;
    line-height: 42px;
    color: #fff; }
  .nav a:hover, .nav li:hover > a {
    background-position: 0 -78px; }
  .nav .parent:before {
    position: relative;
    top: -1px;
    content: url("/i/design/downArrow.png");
    margin: -2px 4px 0 0;
    opacity: 1;
    line-height: 1; }
  .nav ul {
    position: absolute;
    left: -999em;
    background: none;
    margin: 0;
    padding: 0 20px 20px; }
  .nav li:hover ul {
    left: auto;
    margin: -39px 0 0 165px;
    z-index: 1;
    padding: 0;
    border: 2px #D34848 solid;
    background: #61975F; }
  .nav li li {
    float: none;
    text-indent: 0;
    font-family: oxygen, sans-serif;
    display: block;
    padding: 0;
    height: auto;
    line-height: 35px; }
  .nav li li a {
    float: none;
    top: auto;
    display: block;
    position: static;
    min-width: 250px;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
    text-align: left;
    background: #61975F; }
  .nav li li a:hover, .nav li li a:focus, .nav li li:hover {
    background: #81a77F;
    color: #103760; }
  .nav ul ul {
    z-index: 505; }
  .nav li:hover ul ul {
    left: -999em; }
  .nav ul li:hover ul {
    left: 100%;
    top: 0;
    margin-left: 0;
    margin-top: -2px;
    }

.btn {
  background: #de593a;
  line-height: 38px;
  display: inline-block;
  height: 38px;
  color: #fff;
  padding: 0 18px;
  border-radius: 3px;
  text-transform: uppercase; }

.Content1Column.body_4998 {
  background: url(../i/design/bg_mainholder.png) no-repeat;
  padding-top: 30px;
  margin-top: 17px; }
  .Content1Column.body_4998 > div {
    width: 244px;
    height: 178px;
    float: left;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    padding: 20px 26px; }
    .Content1Column.body_4998 > div h1 {
      font-size: 30px;
      text-indent: 50px;
      margin-bottom: 8px; }
  .Content1Column.body_4998 #notice {
    background: url(../i/design/bg_notice.png);
    margin: 0 51px;
    line-height: 1.5; }
    .Content1Column.body_4998 #notice .btn {
      background: #de4d4e; }
  .Content1Column.body_4998 #ofsted {
    background: url(../i/design/bg_ofsted.png); }
  .Content1Column.body_4998 #twit {
    background: url(../i/design/bg_twit.png); }
    .Content1Column.body_4998 #twit .btn {
      background: #6e9ecf; }

#dateTabs {
  background: #6e9ecf;
  border: 2px #5287bd solid;
  border-radius: 3px; }
  #dateTabs > ul > li {
    width: 50%;
    cursor: pointer;
    padding: 0;
    margin: 0;
    color: #fff;
    font-size: 32px;
    line-height: 40px;
    font-family: 'Amatic SC', cursive;
    text-align: center;
    margin-bottom: 14px;
    float: left;
    height: 42px;
    background-image: none; }

#mastoverlay {
  background: url(../i/design/bg_overlay.png);
  width: 381px;
  height: 69px;
  position: absolute;
  top: 344px;
  right: 25px;
  z-index: 9; }

#welcome {
  background: url(../i/design/bg_spitfire.png);
  width: 561px;
  height: 98px;
  position: absolute;
  z-index: 2;
  right: 50px;
  top: 33px; }

#prop {
  position: absolute;
  left: 889px;
  top: 10px;
  -webkit-transform: rotatey(53deg) rotatez(0deg);
  width: 75px;
  z-index: 1;
  height: auto;
  -webkit-animation: spin linear 230ms infinite;
  -moz-animation: spin linear 230ms infinite;
  -o-animation: spin linear 230ms infinite;
  animation: spin linear 230ms infinite; }

.news .diary {
  background: #bfd4ea;
  border-radius: 0 0 0 3px; }
.news #SideHeadingDiary {
  display: none; }

.diary .news {
  background: #bfd4ea;
  border-radius: 0 0 3px 0; }
.diary #SideHeadingNews {
  display: none; }

.fly {
  margin: 14px 0; }

body #twitter-widget-0 {
  height: 125px;
  margin-top: -25px; }

body {
  color: #323232;
  font-size: 14px;
  line-height: 1.63;
  background: url(../i/design/bg_wrapper.jpg) center top repeat-x;
  margin: 0;
  padding: 0px;
  text-align: center; }

a {
  color: #df5d5d;
  text-decoration: none; }

a:hover, a:focus {
  color: #ffadad; }

a img, img a, img, p a img {
  border: 0;
  border-bottom: 0;
  text-decoration: none;
  vertical-align: middle; }

a img:hover {
  opacity: 0.8; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 500; }

h1 {
  font-size: 42px;
  margin: -5px 0 20px 0;
  color: #333;
  font-family: 'Amatic SC', cursive;
  line-height: 1.2; }

h2 {
  font-size: 20px;
  margin: 25px 0 20px 0;
  color: #333;
  line-height: 1.3; }

h3 {
  font-size: 15px;
  margin: 25px 0 5px 0;
  background-color: #EFEFEF;
  border-top: 1px solid #EBEBEB;
  padding: 5px 10px; }

h4 {
  font-size: 14px; }

h5 {
  font-size: 12px; }

h6, small {
  font-size: 10px; }

h1 + h2 {
  margin-top: 0;
  border: 0;
  padding: 0; }

h1 + p, h2 + p, h3 + p {
  margin-top: 0px; }

p {
  margin: 12px 0;
  padding: 0; }

li {
  margin: 2px 0;
  padding: 0 0 0 23px;
  background-image: url(/i/icons/bullet_black.png);
  background-repeat: no-repeat; }

form {
  margin: 0;
  padding: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

button[disabled], html input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  resize: vertical;
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

label {
  float: left;
  margin: 10px 0;
  width: 90px;
  display: inline; }

form .formfield {
  margin: 10px;
  float: left;
  display: inline;
  width: 200px;
  border: 1px solid #CCC;
  padding: 2px; }

form div {
  margin: 15px 0;
  display: block;
  clear: left;
  vertical-align: top; }

form div input[type="text"], form div textarea, form span textarea, form div input[type="textarea"], form div input[type="password"] {
  border: 1px solid #CCC;
  padding: 4px;
  width: 300px;
  margin: 0;
  background-color: #EFEFEF; }

input[type="text"]:focus, form div textarea:focus, form span textarea:focus, form div input[type="textarea"]:focus, form div input[type="password"]:focus {
  border-color: #000; }

form div span.label label, form div span.label, span.spacer, span.multiple span {
  width: 180px;
  float: left;
  margin: 0 0 0 0; }

form div span.multiple {
  float: left; }

form div span.button {
  padding-left: 180px;
  background: transparent;
  border: 0; }

form div span.button input {
  background-color: #666;
  color: #FFF;
  border: 0;
  padding: 5px 10px;
  margin: 0;
  font-weight: bold; }

form div.clear {
  clear: both;
  padding-top: 5px; }

#FS {
  float: right;
  position: absolute;
  top: 35px;
  right: 0;
  margin: 0;
  padding: 0 0; }

#FS .fieldsearch {
  float: left;
  font-size: 0.85em;
  color: #4D4D4D;
  border: 0;
  margin: 0;
  padding: 0px 5px 0px 5px;
  width: 143px;
  height: 29px;
  line-height: 29px;
  background: transparent;
  vertical-align: middle; }

#FS .buttonsearch {
  float: left;
  vertical-align: middle;
  text-align: center;
  width: 29px;
  height: 29px;
  border: 0;
  padding: 0;
  margin: 0;
  cursor: pointer; }

#google_translate_element {
  display: inline;
  float: right;
  height: 30px;
  overflow: hidden;
  margin-left: 30px; }

#HeaderImg {
  width: 900px;
  margin: 0 0px 0 0;
  height: 200px;
  float: left;
  padding: 0; }

#logobar {
  padding: 12px 26px;
  margin: 0;
  text-align: left;
  position: relative;
  z-index: 8;
  left: 0;
  height: 144px;
  top: 0; }

#logobar h1 {
  color: #FFF;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 2em; }

#logobar a {
  color: #FFF; }

#logobar a:hover {
  background-color: transparent;
  color: #7EB9D1; }

#mainholder {
  clear: both;
  background: url(../i/design/bg_mainholder.png) no-repeat 0 29px;
  margin: 0px auto 0 auto;
  text-align: left;
  width: 990px;
  padding: 60px 0 30px 0;
  background-color: #FFF; }

#mainholder p a:hover, #mainholder li a:hover {
  /*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/ }

#masthead {
  width: 990px;
  padding: 0 0 0;
  margin: 0 auto;
  position: relative;
  z-index: 60; }

#SSlistblock {
  margin: -20px 0 0 -20px; }

#SSlistblock span {
  float: left;
  overflow: hidden;
  width: 133px;
  margin: 0 10px 0 0; }

#SSlistblock div {
  margin: 0;
  padding: 0 0 0 20px;
  width: 45%;
  display: inline-block;
  float: left; }

#SSlistblock div:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] #SSlistblock div {
  display: block; }

* html #SSlistblock div {
  height: 1%; }

#supernav {
  width: 0;
  height: 0;
  display: none; }

#wrapper {
  margin: 0 auto 0 auto;
  text-align: center; }

.ColumnLeft {
  min-height: 250px;
  text-align: left;
  float: left;
  width: 190px;
  margin: 0;
  padding: 0 0; }

.ColumnRight {
  min-height: 250px;
  text-align: left;
  float: right;
  width: 270px;
  margin: 0;
  padding: 0 0; }

.ColumnRight p {
  padding: 5px 0px 5px 0px; }

.ColumnLeft ul a:link, .ColumnRight ul a:visited {
  display: block; }

.ColumnLeft ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.ColumnRight ul a:link, .ColumnRight ul a:visited {
  display: block; }

.ColumnRight ul {
  list-style: none;
  margin: 0;
  padding: 0; }

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
.ColumnLeft li {
  border-bottom: 1px solid #EEE; }

/* fix for browsers that don't need the hack */
html > body .ColumnLeft li {
  border-bottom: none; }

.Content1Column {
  min-height: 250px;
  text-align: left;
  float: left;
  padding: 0;
  width: 990px; }

.Content2Column {
  min-height: 250px;
  text-align: left;
  float: left;
  padding: 0;
  width: 710px;
  margin: 0;
  border: 0; }

.Content3Column {
  min-height: 250px;
  text-align: left;
  float: left;
  padding: 0;
  width: 448px;
  margin: 0 39px 0 43px; }

.Content1Column a:link, .Content1Column a:visited, .Content2Column a:link, .Content2Column a:visited, .Content3Column a:link, .Content3Column a:visited {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out; }

.footer {
  color: #646464;
  text-align: left;
  position: relative;
  font-size: 0.9em;
  padding: 25px 0px;
  margin: 0 auto;
  width: 990px;
  background: url(../i/design/bg_footer.png) top right no-repeat; }

.footer p {
  margin: 0; }

.footer a {
  color: #df5d5d; }

.footer a:hover {
  text-decoration: underline; }

.footer_credit {
  float: right;
  clear: left;
  display: inline;
  margin: 65px 0 0 0;
  padding: 0; }

.footer_credit a {
  padding: 0px; }

.footer_credit a img {
  border: 0;
  margin: 0;
  background-color: #FFF; }

.footerholder {
  background: #f1f1f1;
  border-top: 2px #de4d4e solid;
  padding: 0;
  margin: 0px auto 0px auto;
  clear: left; }

.hidden {
  display: none !important;
  visibility: hidden;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0; }

.listblock {
  display: block;
  border-top: 1px dotted #EFEFEF;
  padding: 0 0 10px 0;
  margin: 10px 0; }

.SScatHolder {
  width: 500px;
  height: 304px;
  color: #FFF;
  background-image: url(/admin/i/GalleryGroupPlaceholder.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: block; }

.SSHolder {
  width: 500px;
  height: 375px;
  color: #FFF;
  background-image: url(/admin/i/GalleryPlaceholder.jpg);
  background-repeat: no-repeat;
  background-position: 0 0; }

.SSWrapper {
  border: 1px solid #666;
  margin: 5px 0 10px 0;
  padding: 0;
  height: 375px;
  vertical-align: middle;
  width: 500px;
  background-color: #FFF; }

.SideHeading {
  margin: 0 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: 0 0; }

.SideHeading h2 {
  background-color: #77A8D2;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  color: #FFF;
  padding: 7px 15px;
  margin: 0; }

ul.SideList {
  list-style: none;
  padding: 0;
  margin: 0 0 8px 0; }

div.ColumnLeft div:first-child, div.ColumnRight div:first-child {
  margin-top: 0; }

ul.SideList li {
  margin: 0;
  background-image: none;
  list-style: none;
  padding: 0; }

ul.SideList li a:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

ul.SideList li a {
  display: inline-block; }

html[xmlns] ul.SideList li a {
  display: block; }

* html ul.SideList li a {
  height: 1%; }

ul.SideList li a {
  display: block;
  font-size: 0.89em;
  color: #fff;
  font-weight: normal;
  padding: 12px 20px;
  margin: 0; }

ul.SideList li a span {
  float: left;
  display: inline;
  width: 170px; }

ul.SideList li a.SideList_child {
  padding: 7px 20px 7px 40px;
  background-image: url(/i/design/bg_nav_li_a_child.png);
  background-repeat: no-repeat;
  background-position: 20px 12px; }

ul.SideList li a em {
  font-style: normal;
  float: left;
  width: 53px;
  display: inline; }

ul.SideList li a:hover {
  color: #4267ad; }

ul.SideList li a.sidelink {
  font-weight: bold;
  background: #bfd4ea;
  border-radius: 5px;
  display: inline-block;
  border: 3px #4c80b6 solid;
  color: #397bbf;
  padding: 0 20px;
  height: 28px;
  line-height: 28px;
  text-transform: uppercase;
  font-size: 12px;
  margin: 0 20px; }

ul.SideList li a.sidelink:hover {
  background: #cfe4fa; }

ul.SideList li a.sidelink img {
  float: left;
  margin: 0 8px 0 0; }

.ListingMain {
  margin: 0;
  padding: 0; }

.ListingMain h2 {
  background-color: #777;
  color: #FFF;
  font-size: 1.1em;
  line-height: 1.2em;
  font-weight: bold;
  padding: 3px 10px;
  margin: 20px 0 0px 20px;
  display: inline;
  clear: both; }

ul.ListingFull {
  border: 1px solid #777;
  margin: 3px 0 10px 0;
  padding: 10px 20px;
  clear: left; }

#ListingDiary ul.ListingFull li {
  background-image: url(/i/icons/calendar.gif); }

#ListingNews ul.ListingFull {
  border: 1px solid #777; }

#ListingNews ul.ListingFull li {
  background-image: url(/i/icons/comment.gif);
  background-repeat: no-repeat !important;
  list-style-type: none;
  padding-left: 25px; }

.hidden {
  display: none !important;
  visibility: hidden;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0; }

.listblock {
  display: block;
  border-top: 1px dotted #EFEFEF;
  padding: 0 0 10px 0;
  margin: 10px 0; }

.SScatHolder {
  width: 500px;
  height: 304px;
  color: #FFF;
  background-image: url(/admin/i/GalleryGroupPlaceholder.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: block; }

.SSHolder {
  width: 500px;
  height: 375px;
  color: #FFF;
  background-image: url(/admin/i/GalleryPlaceholder.jpg);
  background-repeat: no-repeat;
  background-position: 0 0; }

.SSWrapper {
  border: 1px solid #666;
  margin: 5px 0 10px 0;
  padding: 0;
  height: 375px;
  vertical-align: middle;
  width: 500px;
  background-color: #FFF; }

.clearfix {
  *zoom: 1; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

#SSlistblock {
  margin: 15px; }

#SSlistblock span {
  float: left;
  overflow: hidden;
  width: 133px;
  margin: 0 15px 0 0; }

#SSlistblock div {
  margin: 0;
  padding: 0 0 0 0;
  display: inline-block;
  float: left; }

#SSlistblock div:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] #SSlistblock div {
  display: block; }

* html #SSlistblock div {
  height: 1%; }

.boxmenuright, .boxmenuleft {
  border: 2px solid #CCC;
  float: right;
  padding: 10px 10px 6px 10px;
  margin: 0 0 10px 20px;
  width: 206px; }

.boxmenuleft {
  float: left;
  margin: 0 10px 0 20px; }

.boxmenuright h2, .boxmenuleft h2 {
  border-bottom: 1px dotted #CCC;
  font-weight: normal;
  font-size: 1.2em;
  margin: 0 0 10px 0;
  padding: 0 0 5px 0; }

.boxmenuright li, .boxmenuleft li {
  background-image: url(/i/icons/page.gif); }

.boxout, .boxoutright, .boxoutpurple, .boxoutpurpleright, .boxoutgreen, .boxoutgreenright, .boxoutblue, .boxoutblueright {
  float: left;
  background-color: #FF5924;
  display: inline;
  padding: 10px;
  margin: 2px 20px 1px 0;
  width: 230px;
  color: #FFF;
  font-size: 1.2em; }

.boxoutpurple, .boxoutpurpleright {
  background-color: #663d7f; }

.boxoutgreen, .boxoutgreenright {
  background-color: #009b66; }

.boxoutblue, .boxoutblueright {
  background-color: #00639c; }

.boxoutright, .boxoutpurpleright, .boxoutgreenright, .boxoutblueright {
  float: right;
  margin: 2px 0 1px 20px; }

.boxout p, .boxoutright p, .boxoutpurple p, .boxoutpurpleright p, .boxoutgreen p, .boxoutgreenright p, .boxoutblue p, .boxoutblueright p {
  margin: 0;
  color: #FFF; }

div.boxout a, div.boxoutright a, div.boxoutpurple a, div.boxoutpurpleright a, div.boxoutgreen a, div.boxoutgreenright a, div.boxoutblue a, div.boxoutblueright a {
  color: #FFF; }

div.boxout a:hover, div.boxoutright a:hover, div.boxoutpurple a:hover, div.boxoutpurpleright a:hover, div.boxoutgreen a:hover, div.boxoutgreenright a:hover, div.boxoutblue a:hover, div.boxoutblueright a:hover {
  background-color: none;
  background: transparent;
  text-decoration: underline; }

.button {
  background-color: #666;
  color: #FFF;
  border: 1px solid #333;
  padding: 1px 2px;
  margin: 10px 0;
  font-weight: bold; }

.floatleft {
  float: left;
  margin: 0 10px 2px 0; }

.floatright {
  float: right;
  margin: 0 0 2px 10px; }

.greytext {
  color: #CCC; }

.imageFullWidthborder {
  border: 1px solid #666;
  margin: 0 0 10px 0;
  display: block; }

.imageleft {
  float: left;
  margin: 0 17px 1px 0; }

.imageleftborder {
  float: left;
  margin: 0 17px 1px 0;
  border: 1px solid #CCC; }

.imageright, .imageRight {
  float: right;
  margin: 0 0 1px 17px; }

.imagerightborder, .imageRightBorder {
  float: right;
  margin: 0 0 1px 17px;
  border: 1px solid #CCC; }

div.imageleftborder {
  float: left;
  margin: 0 17px 1px 0;
  display: inline; }

div.imagerightborder, div.imageRightBorder {
  float: right;
  margin: 0 0 1px 17px;
  display: inline; }

div.imagerightborder p, div.imageleftborder p, div.imageRightBorder p, div.imageLeftBorder p {
  margin: 0;
  padding: 1px 5px;
  background-color: #CCC;
  font-size: 0.9em; }

img.imagerightborder, img.imageRightBorder {
  float: right;
  border: 1px solid #CCC;
  margin: 0 0 1px 17px; }

.message, p.message {
  padding: 10px;
  background-color: #CC0033;
  color: #FFF;
  border: 1px solid #990033; }

.newsflash {
  color: #661C21;
  padding: 10px 10px 5px 10px;
  border: 5px solid #661C21;
  background: #F3D6D8;
  background-image: url(/i/design/bg_NewsFlash.gif);
  background-repeat: no-repeat;
  background-position: right 0px; }

.newsflash h2 {
  color: #661C21;
  margin: 0 0 8px 0;
  padding: 0 0 8px 0;
  font-size: 1.2em;
  border-bottom: 1px solid #CB3D47;
  border-top: 0;
  border-right: 0;
  border-left: 0; }

.newsflash p {
  color: #661C21;
  margin: 5px 0; }

.newsflash a {
  text-decoration: underline; }

.tableborder td.tablecellhighlight, .tableborder th.tablecellhighlight, .tablecellhighlight {
  background-color: #666;
  color: #FFF;
  font-weight: bold; }

.tableborder td.tablecellhighlight p, .tableborder th.tablecellhighlight p, .tablecellhighlight p {
  color: #FFF;
  font-weight: bold; }

.tableborder th, .tableborder td {
  padding: 6px; }

.tableborder4px {
  border-bottom: 1px solid #EFEFEF;
  border-left: 1px solid #EFEFEF;
  margin: 20px 0; }

.tableborder4px td, .tableborder4px th {
  padding: 4px;
  margin: 0;
  font-weight: normal;
  border-right: 1px solid #EFEFEF;
  border-top: 1px solid #EFEFEF;
  vertical-align: top;
  text-align: left; }

.tableborder4px td p {
  margin: 4px 0; }

.tableborder4px td.tablecellhighlight, .tableborder4px th.tablecellhighlight, .tablecellhighlight {
  background-color: #666;
  color: #FFF;
  font-weight: bold; }

.tablenoborder {
  border: 0;
  margin: 10px 0; }

.tablenoborder td, .tablenoborder th {
  padding: 0px;
  padding-right: 15px;
  margin: 0;
  font-weight: normal;
  border: 0;
  vertical-align: top;
  text-align: left; }

.tablenoborder td p {
  margin: 10px 0; }

.tablenoborder td.tablecellhighlight, .tablenoborder th.tablecellhighlight, .tablecellhighlight {
  background-color: #666;
  color: #FFF;
  font-weight: bold; }

.tablenoborderpadded {
  border: 0;
  margin: 20px 0 0 -20px; }

.tablenoborderpadded td, .tablenoborderPadded th {
  padding: 10px 0 10px 20px;
  margin: 0;
  font-weight: normal;
  border: 0;
  vertical-align: top;
  text-align: left; }

.tablenoborderpadded td p {
  margin: 5px 0; }

.tablenoborderpadded td.tablecellhighlight, .tablenoborderpadded th.tablecellhighlight, .tablecellhighlight {
  background-color: #666;
  color: #FFF;
  font-weight: bold; }

  /* Scrolling News Ticker */

.tickercontainer { 
  background: #de4d4e;
  width: 100%; 
  height: 40px; 
  margin: -4px auto 26px auto;
  padding: 0;
  overflow: hidden; 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 0 2px #cc3233 inset;
  -moz-box-shadow: 0 0 0 2px #cc3233 inset;
  box-shadow: 0 0 0 2px #cc3233 inset;
}
.tickercontainer h2 {
  float: left;
  width: 132px;
  padding-left: 22px;
  font-family: 'Amatic SC', cursive;
  font-size: 30px;
  background: #cc3233;
  color: #FFF;
  margin: 0;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
}
.tickercontainer .mask { 
  position: relative;
  width: 838px;
  margin: 0 auto;
  float: right;
  overflow: hidden;
  height: 40px;
}
ul.newsticker { 
  position: relative;
  left: 990px;
  line-height: 40px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  height: 40px;
}
ul.newsticker li {
  float: left; 
  margin: 0;
  padding: 0 50px 0 0;
  background: none;
  white-space: nowrap;
  color: #FFF;
  font-size: 13px;
}
ul.newsticker li a {
  text-decoration: none;
  color: #ffadad;
}
ul.newsticker li a:hover {
  color: #fff;
  text-decoration: none;
}
